Bug 59203 - gcc -v weird output
Summary: gcc -v weird output
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: gcc   
(Show other bugs)
Version: 1.0
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Jakub Jelinek
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-02-02 03:57 UTC by Reuben Farrelly
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-02-02 22:45:50 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Reuben Farrelly 2002-02-02 03:57:08 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; Q312461)

Description of problem:
gcc -v on gcc version 3.1 20020131 (Red Hat Linux Rawhide 3.1-0.20) produces 
weird output

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Install gcc-3.1-0.20.i386.rpm
2. type   gcc -v
3.
	

Actual Results:  [root@tornado bin]# gcc -v    
Reading specs from /usr/lib/gcc-lib/i386-redhat-linux/3.1/specs
Configured with: ../configure --prefix=/usr --mandir=/usr/share/man --
infodir=/usr/share/info --enable-shared --enable-threads=posix --disable-
checking --host=i386-redhat-linux --with-system-zlib : (reconfigured)  : 
(reconfigured)  : (reconfigured)  : (reconfigured)  : (reconfigured)  : 
(reconfigured)  : (reconfigured)  : (reconfigured)  : (reconfigured)  : 
(reconfigured)  : (reconfigured)  : (reconfigured)  : (reconfigured)  : 
(reconfigured)  : (reconfigured)  : (reconfigured)  : (reconfigured)  : 
(reconfigured)  : (reconfigured)  : (reconfigured)  : (reconfigured)  : 
(reconfigured)  : (reconfigured)  : (reconfigured)  : (reconfigured)  : 
(reconfigured)  : (reconfigured)  : (reconfigured)  : (reconfigured)  : 
(reconfigured)  : (reconfigured)  : (reconfigured)  : (reconfigured)  : 
(reconfigured)  : (reconfigured)  : (reconfigured)  : (reconfigured)  : 
(reconfigured)  : (reconfigured)  : (reconfigured)  : (reconfigured)  : 
(reconfigured)  : (reconfigured)  : (reconfigured)  : (reconfigured)  : 
(reconfigured)  : (reconfigured)  : (reconfigured)  : (reconfigured)  : 
(reconfigured)  : (reconfigured)  : (reconfigured)  : (reconfigured)  : 
(reconfigured)  : (reconfigured)  : (reconfigured)  : (reconfigured)  : 
(reconfigured)  : (reconfigured)  : (reconfigured)  : (reconfigured)  : 
(reconfigured)  : (reconfigured)  : (reconfigured)  : (reconfigured)  : 
(reconfigured)  : (reconfigured)  : (reconfigured)  : (reconfigured)  : 
(reconfigured)  : (reconfigured)  : (reconfigured)  : (reconfigured)  : 
(reconfigured)  : (reconfigured)  : (reconfigured)  : (reconfigured)  : 
(reconfigured)  : (reconfigured)  : (reconfigured)  : (reconfigured)  : 
(reconfigured)  : (reconfigured)  : (reconfigured)  : (reconfigured)  : 
(reconfigured)  : (reconfigured)  : (reconfigured)  : (reconfigured)  : 
(reconfigured)  : (reconfigured)  : (reconfigured)  : (reconfigured)  : 
(reconfigured)  : (reconfigured)  : (reconfigured)  : (reconfigured)  : 
(reconfigured)  : (reconfigured)  : (reconfigured)  : (reconfigured)  : 
(reconfigured)  : (reconfigured)  : (reconfigured)  : (reconfigured)  : 
(reconfigured)  : (reconfigured)  : (reconfigured)  : (reconfigured)  : 
(reconfigured)  : (reconfigured)  : (reconfigured)  : (reconfigured)  : 
(reconfigured)  : (reconfigured)  : (reconfigured)  : (reconfigured)  : 
(reconfigured)  : (reconfigured)  : (reconfigured)  : (reconfigured)  : 
(reconfigured)  : (reconfigured)  : (reconfigured): (reconfigured)  : 
(reconfigured)  : (reconfigured)  : (reconfigured)  : (reconfigured)  : 
(reconfigured)  : (reconfigured)  : (reconfigured)  : (reconfigured)  : 
(reconfigured)  : (reconfigured)  : (reconfigured)  : (reconfigured)  : 
(reconfigured)  : (reconfigured)  : (reconfigured)  : (reconfigured)  : 
(reconfigured)  : (reconfigured)  : (reconfigured)  : (reconfigured)  : 
(reconfigured)  : (reconfigured)  : (reconfigured)  : (reconfigured)  : 
(reconfigured)  : (reconfigured)  : (reconfigured)  : (reconfigured)  : 
(reconfigured)  : (reconfigured)  : (reconfigured)  : (reconfigured)  : 
(reconfigured)  : (reconfigured)  : (reconfigured)  : (reconfigured)  : 
(reconfigured)  : (reconfigured)  : (reconfigured)  : (reconfigured)  : 
(reconfigured)  : (reconfigured)  : (reconfigured)  : (reconfigured)  : 
(reconfigured)  : (reconfigured)  : (reconfigured)  : (reconfigured) 
Thread model: posix
gcc version 3.1 20020131 (Red Hat Linux Rawhide 3.1-0.20)
[root@tornado bin]#

Expected Results:  Something a bit less verbose ;-)


Additional info:

Comment 1 Jakub Jelinek 2002-02-02 22:45:44 UTC
I think the problem is that this src.rpm was built in the build system soon
after I made the src.rpm on my box (which is 6 timezones away from the
build box), so some files had time in the future.

Comment 2 Jakub Jelinek 2002-02-06 17:03:37 UTC
Fixed in gcc-3.1-0.21.


Note You need to log in before you can comment on or make changes to this bug.